body{background:#f2ac4e;color:#010101;font-size:8pt;font-family:Tahoma,Arial,San-Seriff;margin:0 auto;padding:0px;}
a{color:#cc9b72;text-decoration:underline;}
img{border:0px;}
form{margin:0px;padding:0px;}
#header{width:1000px;margin:0 auto;}
#top_box{width:920px;height:230px;padding:40px;background:#CED0CC url("title.jpg") no-repeat;float:left;border-bottom:4px solid #d69f43;}
#logotype{float:left;width:250px;}
#top_menu{float:left;width:770px;text-align:right;padding-top:212px; padding-left:140px;}
#top_menu a{color:#FAFAEB;text-decoration:underline;font-weight:bold;}
#content_box{background:#fef8ea;width:920px;padding:40px;float:left;}
#left{width:209px;padding-right:40px;float:left;}
#center{width:671px;float:left;}
.zagl{color:#c33636;font-size:19px;font-family:Arial,Verdana,San-Seriff;font-weight:normal;}
.news_box{width:209px;padding-bottom:30px;}
.nd1{float:left;width:18px;height:15px;background-color:#c33636;color:#F1F3E8;}
.nd2{float:left;width:18px;height:15px;background-color:#ce9d74;color:#F1F3E8;}
.nd3{float:left;width:30px;height:15px;background-color:#59d6f3;color:#FFFFFF;}
.nd4{clear:both;}

#main_table{width:671px;border-collapse:collapse;}
#main_table td{vertical-align:top;}
#mt_right{width:226px;}
#mt_left{width:405px;padding-right:40px;}
#main_menu{list-style-image:url("ico_bolt.gif");}
#main_menu li{padding-bottom:8px;}
#main_menu a{font-size:16px;font-family:Arial,Verdana,San-Seriff;}

h1 {color:#d19154; font-size:16px;font-family:Arial,Verdana,San-Seriff;}
p { text-align: justify }
b {color:#d19154;}
strong {color:#d19154;}
.interv{width:405px;float:left;clear:both;padding-bottom:30px;}
.interv_left{width:135px;float:left;}
.interv_right{width:255px;float:left;}
.interv_photo_preload{border:6px solid #CCCBB7;}
.quotez{color:#9F9982;}
#footer{clear:both;float:left;width:920px;height:152px;padding:25px 40px 40px 40px;background:#fef8ea url("bg_footer.jpg") bottom left no-repeat;}
#f1{float:left;width:178px; padding-top:2px;}
#f2{padding-top:6px;float:left;width:600px;}